Build #6 for ltext-0.0.2

[all reports]

Package ltext-0.0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-09 10:11:57.801192 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: ltext (user goal)
rejecting: ltext-0.1.2.1, ltext-0.1.2, ltext-0.1.1, ltext-0.1.0, ltext-0.0.2.1
(constraint from user target requires ==0.0.2)
trying: ltext-0.0.2
trying: base-4.9.0.0/installed-4.9... (dependency of ltext-0.0.2)
next goal: transformers (dependency of ltext-0.0.2)
rejecting: transformers-0.5.2.0/installed-0.5..., transformers-0.5.2.0,
transformers-0.5.1.0, transformers-0.5.0.1, transformers-0.5.0.0 (conflict:
ltext => transformers>=0.4.1 && <0.5)
rejecting: transformers-0.4.3.0, transformers-0.4.2.0 (conflict:
base==4.9.0.0/installed-4.9..., transformers => base>=2 && <4.9)
rejecting: transformers-0.4.1.0 (conflict: base==4.9.0.0/installed-4.9...,
transformers => base>=2 && <4.8 || >=1.0 && <2)
rejecting: transformers-0.3.0.0, transformers-0.2.2.1, transformers-0.2.1.0,
transformers-0.2.0.0, transformers-0.1.4.0, transformers-0.1.3.0,
transformers-0.1.1.0, transformers-0.1.0.1, transformers-0.0.1.0,
transformers-0.0.0.0, transformers-0.5.0.2, transformers-0.4.0.0,
transformers-0.2.2.0, transformers-0.1.0.0 (conflict: ltext =>
transformers>=0.4.1 && <0.5)
Dependency tree exhaustively searched.